html.sap-desktop {
	
	.sapUiTableHSb::-webkit-scrollbar,
	.sapUiTableVSb::-webkit-scrollbar {
		width: @_sapUiTableDefaultScrollBarSize;
		height: @_sapUiTableDefaultScrollBarSize;
		border: none;
	}
	
	.sapUiTableHSb::-webkit-scrollbar-thumb,
	.sapUiTableVSb::-webkit-scrollbar-thumb {
		border: none;
		box-shadow: none;
	}
	
}